<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="vivo_common_bottom_dialog_anim_style">
        <item name="android:windowEnterAnimation">@anim/vivo_common_bottom_window_enter</item>
        <item name="android:windowExitAnimation">@anim/vivo_common_bottom_window_exit</item>
        <item name="android:background">@anim/vivo_common_center_window_background_enter</item>
        <item name="android:windowBackgroundFallback">
            @anim/vivo_common_center_window_background_exit
        </item>
    </style>
    <style name="vivo_common_center_dialog_anim_style">
        <item name="android:windowEnterAnimation">@anim/vivo_common_center_window_enter</item>
        <item name="android:windowExitAnimation">@anim/vivo_common_center_window_exit</item>
        <item name="android:windowBackground">@anim/vivo_common_center_window_background_enter
        </item>
        <item name="android:windowBackgroundFallback">
            @anim/vivo_common_center_window_background_exit
        </item>
    </style>
</resources>